### Method

# Handy Squeezer get_transition_duration

since: 1.0

#### Declaration [src]

    guint
    hdy_squeezer_get_transition_duration (
      HdySqueezer* self
    )

#### Description [src]

Gets the amount of time that transitions between children will take.

Available since: 1.0

Gets property | `Handy.Squeezer:transition-duration`

#### Return value

Type: `guint`

The transition duration, in milliseconds.